Subject: [NEXTEL-1] IEEE: Chinese Security Standard Could Fracture Wi-Fi

From: [email-masked]
Date: Tue, 09 Dec 2003 13:20:08 -0500

IEEE: Chinese Security Standard Could Fracture Wi-Fi

The Chinese WLAN standard is similar in many ways to the IEEE's 802.11
standard, but it has one crucial difference: It uses a different
security protocol.

http://www.computerworld.com/newsletter/0,4902,88004,00.html?nlid=AM

--

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/